Subject: [MBONED] call for agenda items for IETF 82 (Taipei)

From: Leonard Giuliano <[email-masked]>
Date: Fri, 14 Oct 2011 12:02:04 -0700

If you would like to present at MBONED in Taipei, please send an agenda 
request to the chairs along with the amount of time you'd like.

-Lenny and Greg